@charset "utf-8";
/* CSS Document */

.topics_main{width:100%; padding:10.5% 0 0 0;}
.topics_main h2{font-family:'游明朝','Yu Mincho',YuMincho,'Hiragino Mincho Pro',serif; text-shadow:2px 2px 5px #333; font-size:190%; text-align:center; color:#fff; line-height:100%; margin:0 0 0 0; padding:120px 0 0 0; background-image:url("../../img/pc/topics_main.jpg"); background-repeat:no-repeat; background-size:cover; background-position:0 0; height:156px;}
#topics_con{width:100%; border-top:1px solid #ddd; margin:0 auto 4% auto; padding:0;}
#topics_con h3{font-size:130%; color:#333; text-align:center; border-top:4px solid #30709b; width:36%; margin:0 auto 0 auto; padding:1% 0;}

#topics_con ul{width:96%; margin:3% auto; list-style:none; padding:0;}
#topics_con ul.contents_innner{padding-top:100px; margin-top:-100px;}
#topics_con li{width:72.5%; margin:0; padding:2%; float:left; border:1px solid #ddd; border-collapse:collapse;}
#topics_con li:nth-child(2n+1){width:23%; border-right:none; padding:0; border-collapse:collapse; height:168px;}
#topics_con li .topics_pict{width:99%;}
#topics_con li span{color:#30709b; font-size:70%;}
#topics_con li h4{font-size:90%; color:#333; text-align:left; margin:0; padding:2% 0;}
#topics_con li p{text-align:left; font-size:80%; line-height:190%; margin:0 0 0 0; color:#333; padding:0;}

#topics_con .topics_more_btn{width:275px; margin:5% auto 10% auto; padding:0;}
#topics_con .topics_more_btn a{display:block;}